How to install ample on Debian Unstable (Sid)